// file: que_get_1.cc
//

// isip include files
//
#include "question.h"
#include "question_constants.h"

// method: get_num_cc
//
// arguments: none
//
// return: an integer to explain where is the phone being asked
//
// this is the method to specify the position of context to ask
//
int_4 Question::get_num_cc() {
  
 return num_d;
 
}
  
